[Root]
InstallType = 0

[OS_Language_Tag]
;WIN_4.00 = Win95
;WIN_4.03 = Win95 ; OSR21
;WIN_4.10 = Win98
;WIN_4.11 = Win98 ; 98SE
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50
WNT_5.0P = WinNT50P
WNT_5.1  = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2I  = WinNT52I
WNT_5.2A  = WinNT52A
WNT_5.2P  = WinNT52P
WNT_5.1P_MCE = WinNT51P
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64

;WNT_6.0_32  = Vista32 
;WNT_6.0I_64 = Vista64
;WNT_6.0A_64 = Vista64  

WNT_6.1P_32 = WIN7_32
WNT_6.1P_64 = WIN7_64
WNT_6.1P_32_MCE = WIN7_32      
WNT_6.1P_64_MCE = WIN7_64  
WNT_6.1H_32_MCE = WIN7_32
WNT_6.1H_64_MCE = WIN7_64 
WNT_6.1H_32 = WIN7_32
WNT_6.1H_64 = WIN7_64

WNT_6.2P_32     = Win8_32
WNT_6.2P_32_MCE = Win8_32
WNT_6.2H_32     = Win8_32
WNT_6.2H_32_MCE = Win8_32
WNT_6.2P_64     = Win8_64
WNT_6.2P_64_MCE = Win8_64
WNT_6.2H_64     = Win8_64
WNT_6.2H_64_MCE = Win8_64

0404 = TChinese  ; Tradition Chinese
0C04 = TChinese
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
SoftwareType = 0
InstallMethod = 0

VendorProductKey = ASUS
Version = 1.03.00
Date = 
UpgradeType = 0

;Dependency = 0x01
InstallPath = .\
InstallRun =  setup.exe
InstallReboot     = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s -f2c:\AiCharger.log -f1c:\setup.iss
UninstallReboot     = 0
SilentUninstallPath =
SilentUninstallRun  =

InstallFinishType = 5
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 60

UninstallFinishType =
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\ASUS\ASUS Ai Charger\
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 0
Version1RegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\ASUS\ASUS Ai Charger\
Version1RegistryValueName =
